Bug 1474624 - Bodhi UpdateType is mistakenly set as newpackage
Bodhi UpdateType is mistakenly set as newpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cmake-fedora (Show other bugs)
26
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 00:45 EDT by Ding-Yi Chen
Modified: 2017-08-07 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: cmake-fedora-2.9.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 13:19:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2017-07-25 00:45:15 EDT
Description of problem:
The bodhi update type is mistakenly set as newpackage

Version-Release number of selected component (if applicable):
cmake-fedora-2.8.0

How reproducible:
Always

Steps to Reproduce:
1. cmake-fedora-fedpkg scripts/cmake-fedora-fedpkg SRPMS/cmake-fedora-2.8.0-1.fc26.src.rpm 
2.
3.

Actual results:
Bodhi update type set as "newpackage" even cmake-fedora is an existing package.

Expected results:
Bodhi update type should be "enhancement".


Additional info:
Comment 2 Fedora Update System 2017-07-28 20:54:09 EDT
cmake-fedora-2.9.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b13d41efa6
Comment 3 Fedora Update System 2017-08-07 13:19:55 EDT
cmake-fedora-2.9.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.